Subject: Ticket Assigned - 29062612133520221203 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 08 Jan 2023 17:00:29 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29062612133520221203 - Damaged WWD fatima                    Hi           08:45 PM, 08th Jan                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            08:45 PM, 08th Jan                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:45 PM, 08th Jan                     fatima                    1           08:45 PM, 08th Jan                   Hannah UAE HB                   ✍️ Please enter your name           08:45 PM, 08th Jan                     fatima                    Fatima           08:45 PM, 08th Jan                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            08:45 PM, 08th Jan                     fatima                    5           08:45 PM, 08th Jan                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           08:45 PM, 08th Jan                   Hannah UAE HB                   Please enter an email address where we can contact you           08:45 PM, 08th Jan                     fatima                    [email-masked]           08:46 PM, 08th Jan                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            08:46 PM, 08th Jan                     fatima                    5           08:46 PM, 08th Jan                   Hannah UAE HB                   Please describe below in one message your complaint.           08:46 PM, 08th Jan                     fatima                    Wardrobe need repair           08:47 PM, 08th Jan                   Hannah UAE HB                   If you wish to add any further information regarding your complaint, please add here.           08:47 PM, 08th Jan                     fatima                    No           08:47 PM, 08th Jan                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           08:47 PM, 08th Jan                     fatima                    1           08:47 PM, 08th Jan                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           08:47 PM, 08th Jan                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           08:47 PM, 08th Jan                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           08:49 PM, 08th Jan                     fatima                    Hi           08:49 PM, 08th Jan                   Aws                   Could you please share your order number so that I can assist you further?           08:50 PM, 08th Jan                     fatima                    I have the mobile no           08:50 PM, 08th Jan                     fatima                    +971 50 384 5575           08:50 PM, 08th Jan                   Aws                   Please allow me a moment and I will check on this for you.           08:50 PM, 08th Jan                     fatima                    It was a wardrobe from P-Amberly collection           08:50 PM, 08th Jan                   Aws                   We would need some more details in order to proceed. Could you please click and share some pictures/photos of the damage?           08:53 PM, 08th Jan                     fatima                    Ok           08:53 PM, 08th Jan                     fatima                             08:54 PM, 08th Jan                     fatima                             08:54 PM, 08th Jan                     fatima                             08:54 PM, 08th Jan                     fatima                             08:54 PM, 08th Jan                   Aws                   We sincerely apologize to you for this           08:55 PM, 08th Jan                   Aws                   Can you please explain the issue for us so we can assist you further           08:55 PM, 08th Jan                     fatima                    The supporting leg is bulging           08:56 PM, 08th Jan                   Aws                   Thank you for confirming Fatima           08:56 PM, 08th Jan                     fatima                    And I believe something was wrong with the fixation           08:56 PM, 08th Jan                   Aws                   Thank you for waiting, Fatima            08:59 PM, 08th Jan                   Aws                   Kindly note your complaint numebr 4509203           08:59 PM, 08th Jan                     fatima                    Ok           08:59 PM, 08th Jan                   Aws                   The concerned team will be in touch with you within 3-5 days to check & resolve the issue           08:59 PM, 08th Jan                     fatima                    Thank you           08:59 PM, 08th Jan                     fatima                    Great           08:59 PM, 08th Jan                   Aws                   Again, please accept our apology for this           08:59 PM, 08th Jan                   Aws                   Is there anything else I can assist you with today?           08:59 PM, 08th Jan                     fatima                    Apologies accepted           08:59 PM, 08th Jan                     fatima                    No thank you           08:59 PM, 08th Jan                   Aws                   Thank you for understanding           09:00 PM, 08th Jan                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:00 PM, 08th Jan                     fatima                    You too           09:00 PM, 08th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5563913